View Single Post
Old 15 March 2015, 12:54   #3
Toni Wilen
WinUAE developer
 
Join Date: Aug 2001
Location: Hämeenlinna/Finland
Age: 43
Posts: 21,552
Why? 1.6 or older only makes sense if you want to run it on Windows 9x.
Toni Wilen is online now  
 
Page generated in 0.03856 seconds with 10 queries